/*
 Theme Name: Elitsa
 Description: Divi Child Theme
 Author: Cereal Concept
 Author URI: https://www.cerealconcept.com
 Template: Divi
 Version: 5.0.0
*/


/**************************/
/******** GENERAL *********/
/**************************/

/* HEADER */
.et_header_style_split #et-top-navigation nav>ul>li>a {
  font-weight: 600;
  padding-left: 5px;
  padding-right: 5px;
}


/* EMBED VIDEOS */
.yt-wrapper {
	overflow: hidden;
	max-width: 100%;
}

.yt-frame-container {
	position: relative;
	padding-bottom: 56.25%; 
	width: 300%;
	left: -100%;
}

.page-id-187 .et_pb_section_2	.yt-frame-container {
	padding-bottom: 0; 		
}

.yt-frame-container iframe {
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 100%; 
	height: 100%;
	pointer-events:none;
}


/**************************/
/***** PAGE D'ACCUEIL *****/
/**************************/



/**********************/
/******* FOOTER *******/
/**********************/


#footer-bottom {
	display: none;
}

#main-footer {
	border-top: 1px solid #dedede;
}

#main-footer .footer-widget {
	display: flex;
  flex-direction: column;
  align-items: center;
}

#main-footer .footer-widget .fwidget {
	margin-bottom: 10px;
}

#footer-widgets .footer-widget p {
	text-align: center;
}

#footer-widgets .footer-widget li {
	padding-left: 0;
}

#footer-widgets .footer-widget li:before {
	border: none;
}

.wp-block-social-links .wp-block-social-link.wp-social-link {
	background-color: #eee;
}


/**********************/
/***** RESPONSIVE *****/
/**********************/


@media (max-width: 1349px) {
	
}


@media (max-width: 980px) {

	/* EMBED VIDEO */
		.embed-video-header {
			max-height: 50vh;
		}


	/* HEADER MOBILE */

	.et_header_style_split #main-header {
    position: fixed;
    top: 0 !important;		
		padding: 5px 0;
	}
	.page-container {
	  padding-top: 0;
	}
	.et_menu_container {
		display: flex;
	}
	.et_header_style_split #main-header .mobile_nav {
		background-color: transparent;
		padding: 0;
	}
	.et_header_style_split .et_menu_container .mobile_menu_bar {
		right: 0;
	  top: -5px;
	}
	.select_page {
		display: none !important;
	}
	.et_mobile_menu {
	  right: 0;
	  width: auto;
	  left: inherit;
	}
	.et_header_style_split #logo {
		max-width: 95%;
	}
	.et_header_style_split .et_mobile_menu {
	  top: 36px;
	  border: none;
	  padding: 10px 0;
	}
	.et_mobile_menu li a {
		margin-bottom: 5px;
		font-weight: 400;
    letter-spacing: 1px;
    border: none;
    line-height: 1.5rem;
    text-align: center;
	}

}

@media (min-width: 767px) and (max-width: 980px) {

	/* HOMEPAGE */
	.home .et_flex_column_3_5,
	.page-id-121 .et_flex_column_3_5 {
	  width: calc(100% - var(--horizontal-gap-parent, 5.5%) * 0.4);
	}
}


@media (max-width: 767px) {

	/* GLOBAL */
	h1.et_pb_module_header {
		font-size: 4rem !important;	
	}
	h2.et_pb_module_header {
		font-size: 2.5rem !important;
	}
	.et_pb_section_1 {
		padding: 0 0 15px;
	}

	/* EMBED VIDEO */
	.embed-video-header {
		max-height: 35vh;
	}

	/* PAGES */
	.home .et_pb_column_5 {
		padding: 0 15px 35px;
	}
	.page-id-121 .et_pb_column_5,
	.page-id-121 .et_pb_column_6,
	.page-id-121 .et_pb_section_3,
	.page-id-121 .et_pb_column_12,
	.page-id-121 .et_pb_column_13,
	.page-id-187 .et_pb_column_2 {
		padding: 0 15px !important;
	}
	.home .et_pb_column_6 {
		padding: 35px 15px 0 !important;
	}
	.home	.et_pb_heading_1 h2.et_pb_module_header,
	.page-id-121 .et_pb_heading_1 h2.et_pb_module_header {
		font-size: 1.5rem !important;
	}
	.page-id-121 .et_pb_section_2,
	.page-id-187 .et_pb_section_2 {
		margin-bottom: 0 !important;
	}
	.page-id-121 .et_pb_section_4,
	.page-id-121 .et_pb_section_2 {
		padding-bottom: 0 !important;
	}
	.page-id-187 .et_pb_row_1.et_pb_row {
    padding-top: 0 !important;
  }
  .page-id-163 .et_pb_section_0.et_pb_section {
  	margin: 25px 0;
  }

	/* FOOTER */
	#footer-widgets {
		padding: 15px 0 !important;
	}
	#footer-widgets .footer-widget .fwidget {
		margin-bottom: 15px !important;
	}
	#footer-widgets .footer-widget .widget_media_image {
		margin-bottom: 0 !important;
	}

}


@media (max-width: 479px) {
	
	/* GLOBAL */
	h1.et_pb_module_header {
		font-size: 3.5rem !important;	
	}
	h2.et_pb_module_header {
		font-size: 2rem !important;
	}

	/* HEADER */
	.et_header_style_split .et_mobile_menu {
	  top: 35px;
	}

	/* PAGES */
	.home .et_pb_section_1 {
		padding-bottom: 0;
	}
	.home .et_pb_row_1.et_pb_row {
		padding-top: 50px !important;
	}
	.home	.et_pb_heading_1 h2.et_pb_module_header,
	.page-id-121 .et_pb_heading_1 h2.et_pb_module_header {
		font-size: 1.15rem !important;
	}
	.page-id-187 .et_pb_column_5 {
		display: none;
	}

	/* EMBED VIDEO */
		.embed-video-header {
			max-height: 25vh;
		}

}